{
  "compilerOptions": {
    "baseUrl": "tsconfig",
    "lib": ["es2018", "dom"],
    "declaration": true,
    "moduleResolution": "node",
    "noEmitOnError": true,
    "noFallthroughCasesInSwitch": true,
    "noUnusedParameters": true,
    "noUnusedLocals": true,
    "rootDir": "src/",
    "outDir": "dist",
    "skipDefaultLibCheck": true,
    "skipLibCheck": true,
    "sourceMap": true,
    "inlineSources": true,
    "sourceRoot": "scr",
    "strictNullChecks": true,
    "target": "es6",
    "types": []
  },
  "include": [
    "src/**/*",
    "node_modules/@types/jquery/JQuery.d.ts",
    "node_modules/@types/jquery/misc.d.ts",
    "node_modules/handlebars/types/index.d.ts"
  ]
}
